diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -907,27 +907,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ardahan
+    // Zonguldak
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ardahan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Zonguldak">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ardahan</rdfs:label>
-      <skos:definition>The province of Ardahan in the country of Turkey</skos:definition>
+      <rdfs:label>Zonguldak</rdfs:label>
+      <skos:definition>The province of Zonguldak in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ardahan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Zonguldak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-75">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-67">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ardahan in the country of Turkey</skos:definition>
-      <rdfs:label>TR-75</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-75</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ardahan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ardahan"/>
+      <skos:definition>subdivision code for the province of Zonguldak in the country of Turkey</skos:definition>
+      <rdfs:label>TR-67</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-67</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Zonguldak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Zonguldak"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -937,27 +937,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yalova
+    // Karaman
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Yalova">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Karaman">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yalova</rdfs:label>
-      <skos:definition>The province of Yalova in the country of Turkey</skos:definition>
+      <rdfs:label>Karaman</rdfs:label>
+      <skos:definition>The province of Karaman in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Yalova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Karaman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-77">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-70">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Yalova in the country of Turkey</skos:definition>
-      <rdfs:label>TR-77</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-77</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Yalova"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Yalova"/>
+      <skos:definition>subdivision code for the province of Karaman in the country of Turkey</skos:definition>
+      <rdfs:label>TR-70</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-70</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Karaman"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Karaman"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -967,27 +967,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Karabük
+    // Adıyaman
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Karabuk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Adyaman">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Karabük</rdfs:label>
-      <skos:definition>The province of Karabük in the country of Turkey</skos:definition>
+      <rdfs:label>Adıyaman</rdfs:label>
+      <skos:definition>The province of Adıyaman in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Karabük</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Adıyaman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-78">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Karabük in the country of Turkey</skos:definition>
-      <rdfs:label>TR-78</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-78</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Karabuk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Karabuk"/>
+      <skos:definition>subdivision code for the province of Adıyaman in the country of Turkey</skos:definition>
+      <rdfs:label>TR-02</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-02</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Adyaman"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Adyaman"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -997,27 +997,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Afyonkarahisar
+    // Amasya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Afyonkarahisar">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Amasya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Afyonkarahisar</rdfs:label>
-      <skos:definition>The province of Afyonkarahisar in the country of Turkey</skos:definition>
+      <rdfs:label>Amasya</rdfs:label>
+      <skos:definition>The province of Amasya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Afyonkarahisar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Amasya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-03">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-05">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Afyonkarahisar in the country of Turkey</skos:definition>
-      <rdfs:label>TR-03</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-03</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Afyonkarahisar"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Afyonkarahisar"/>
+      <skos:definition>subdivision code for the province of Amasya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Amasya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Amasya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1027,27 +1027,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Artvin
+    // Bilecik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Artvin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bilecik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Artvin</rdfs:label>
-      <skos:definition>The province of Artvin in the country of Turkey</skos:definition>
+      <rdfs:label>Bilecik</rdfs:label>
+      <skos:definition>The province of Bilecik in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Artvin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bilecik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-08">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Artvin in the country of Turkey</skos:definition>
-      <rdfs:label>TR-08</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-08</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Artvin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Artvin"/>
+      <skos:definition>subdivision code for the province of Bilecik in the country of Turkey</skos:definition>
+      <rdfs:label>TR-11</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-11</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bilecik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bilecik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1057,27 +1057,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Burdur
+    // Bitlis
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Burdur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bitlis">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Burdur</rdfs:label>
-      <skos:definition>The province of Burdur in the country of Turkey</skos:definition>
+      <rdfs:label>Bitlis</rdfs:label>
+      <skos:definition>The province of Bitlis in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Burdur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bitlis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-15">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-13">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Burdur in the country of Turkey</skos:definition>
-      <rdfs:label>TR-15</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-15</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Burdur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Burdur"/>
+      <skos:definition>subdivision code for the province of Bitlis in the country of Turkey</skos:definition>
+      <rdfs:label>TR-13</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-13</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bitlis"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bitlis"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1087,27 +1087,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Edirne
+    // Çanakkale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Edirne">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Canakkale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Edirne</rdfs:label>
-      <skos:definition>The province of Edirne in the country of Turkey</skos:definition>
+      <rdfs:label>Çanakkale</rdfs:label>
+      <skos:definition>The province of Çanakkale in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Edirne</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çanakkale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-22">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-17">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Edirne in the country of Turkey</skos:definition>
-      <rdfs:label>TR-22</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-22</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Edirne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Edirne"/>
+      <skos:definition>subdivision code for the province of Çanakkale in the country of Turkey</skos:definition>
+      <rdfs:label>TR-17</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-17</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Canakkale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Canakkale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1117,27 +1117,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Erzurum
+    // Kütahya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Erzurum">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kutahya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Erzurum</rdfs:label>
-      <skos:definition>The province of Erzurum in the country of Turkey</skos:definition>
+      <rdfs:label>Kütahya</rdfs:label>
+      <skos:definition>The province of Kütahya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Erzurum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kütahya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-25">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-43">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Erzurum in the country of Turkey</skos:definition>
-      <rdfs:label>TR-25</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-25</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Erzurum"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Erzurum"/>
+      <skos:definition>subdivision code for the province of Kütahya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-43</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-43</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kutahya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kutahya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1147,27 +1147,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gaziantep
+    // Ordu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Gaziantep">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ordu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gaziantep</rdfs:label>
-      <skos:definition>The province of Gaziantep in the country of Turkey</skos:definition>
+      <rdfs:label>Ordu</rdfs:label>
+      <skos:definition>The province of Ordu in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Gaziantep</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ordu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-27">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-52">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Gaziantep in the country of Turkey</skos:definition>
-      <rdfs:label>TR-27</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-27</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Gaziantep"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Gaziantep"/>
+      <skos:definition>subdivision code for the province of Ordu in the country of Turkey</skos:definition>
+      <rdfs:label>TR-52</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-52</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ordu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ordu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1177,27 +1177,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gümüşhane
+    // Tokat
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Gumushane">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tokat">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gümüşhane</rdfs:label>
-      <skos:definition>The province of Gümüşhane in the country of Turkey</skos:definition>
+      <rdfs:label>Tokat</rdfs:label>
+      <skos:definition>The province of Tokat in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Gümüşhane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tokat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-29">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-60">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Gümüşhane in the country of Turkey</skos:definition>
-      <rdfs:label>TR-29</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-29</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Gumushane"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Gumushane"/>
+      <skos:definition>subdivision code for the province of Tokat in the country of Turkey</skos:definition>
+      <rdfs:label>TR-60</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-60</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tokat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tokat"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1207,27 +1207,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kırşehir
+    // Trabzon
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krsehir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Trabzon">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kırşehir</rdfs:label>
-      <skos:definition>The province of Kırşehir in the country of Turkey</skos:definition>
+      <rdfs:label>Trabzon</rdfs:label>
+      <skos:definition>The province of Trabzon in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırşehir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Trabzon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-40">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-61">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kırşehir in the country of Turkey</skos:definition>
-      <rdfs:label>TR-40</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-40</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krsehir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krsehir"/>
+      <skos:definition>subdivision code for the province of Trabzon in the country of Turkey</skos:definition>
+      <rdfs:label>TR-61</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-61</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Trabzon"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Trabzon"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1237,27 +1237,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Manisa
+    // Tunceli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Manisa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tunceli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Manisa</rdfs:label>
-      <skos:definition>The province of Manisa in the country of Turkey</skos:definition>
+      <rdfs:label>Tunceli</rdfs:label>
+      <skos:definition>The province of Tunceli in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Manisa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tunceli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-45">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-62">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Manisa in the country of Turkey</skos:definition>
-      <rdfs:label>TR-45</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-45</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Manisa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Manisa"/>
+      <skos:definition>subdivision code for the province of Tunceli in the country of Turkey</skos:definition>
+      <rdfs:label>TR-62</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-62</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tunceli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tunceli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1267,27 +1267,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Siirt
+    // Osmaniye
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Siirt">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Osmaniye">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Siirt</rdfs:label>
-      <skos:definition>The province of Siirt in the country of Turkey</skos:definition>
+      <rdfs:label>Osmaniye</rdfs:label>
+      <skos:definition>The province of Osmaniye in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Siirt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Osmaniye</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-56">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-80">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Siirt in the country of Turkey</skos:definition>
-      <rdfs:label>TR-56</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-56</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Siirt"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Siirt"/>
+      <skos:definition>subdivision code for the province of Osmaniye in the country of Turkey</skos:definition>
+      <rdfs:label>TR-80</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-80</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Osmaniye"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Osmaniye"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1297,27 +1297,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zonguldak
+    // Balıkesir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Zonguldak">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Balkesir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zonguldak</rdfs:label>
-      <skos:definition>The province of Zonguldak in the country of Turkey</skos:definition>
+      <rdfs:label>Balıkesir</rdfs:label>
+      <skos:definition>The province of Balıkesir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Zonguldak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Balıkesir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-67">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Zonguldak in the country of Turkey</skos:definition>
-      <rdfs:label>TR-67</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-67</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Zonguldak"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Zonguldak"/>
+      <skos:definition>subdivision code for the province of Balıkesir in the country of Turkey</skos:definition>
+      <rdfs:label>TR-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Balkesir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Balkesir"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
